[GE users] Trouble installin shadow master. ge6.2u1

00d d_dave at hotmail.com
Tue Mar 24 17:47:20 GMT 2009


Here is the error during the 'inst_sge -sm' process:

// error
Spooling directory exported as  is not supported!
nfs

Please install the database directory on a NFSv4 fileserver or use the RPC Client/Server mechanism
// end error

I have successfully configured my qmaster using the install_qmaster script, during which I've configured it also as my berkeleydb spooling server using the 'inst_sge -db' command.

All of my servers will be using shared GE6.2u1 binaries from a NFS mounted share.

What am I doing wrong?

Thanks.

------------------------------------------------------
http://gridengine.sunsource.net/ds/viewMessage.do?dsForumId=38&dsMessageId=141713

To unsubscribe from this discussion, e-mail: [users-unsubscribe at gridengine.sunsource.net].



More information about the gridengine-users mailing list